Customer Center
Help Topics
Self-Help Guides
Home > Archive > New Users > Getting Started Self-Guided Orientation for Tax Professionals > Reviewing SmartVault Requirements for Intuit Lacerte or ProSeries

Reviewing SmartVault Requirements for Intuit Lacerte or ProSeries


This topic highlights the main requirements and considerations to ensure SmartVault can work with your Intuit Tax products.



  1. If you want to use SmartVault for Intuit Lacerte, make sure you have Lacerte 34.0305 or later installed. To view your Lacerte version, open Lacerte and click Tools > Lacerte Updates.
  2. Make sure you have all your client contacts with updated email addresses in Lacerte or ProSeries.
    Important Note:  SmartVault uses your client information and email addresses imported from Lacerte or ProSeries when you invite your clients to use the SmartVault client portal. Make sure your client information is up-to-date and accurate before you import your clients from into SmartVault.
  3. Identify your internal users and their email addresses to use with SmartVault.


Be sure to address these requirements and considerations before you configure and use SmartVault for Intuit Lacerte or SmartVault for Intuit ProSeries​.


Return to the Getting Started Guide Contents for Tax Accountants

Last modified


This page has no custom tags.


This page has no classifications.